Subject: New Reply Received - I didn’t receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 04:41:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I didn’t receive my order  Ticket comment <div>
<div dir="auto">
<strong style="font-size: 14px">Good morning</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px">Yeah I hope you have a good day</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px"> but The issue still there it's showing in your system that it's already delivered to Madinat Zayed but it's not …</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px">it's in the wrong location and it's showing you that deliver to Madinat Zayed</strong><span style="font-size: 14px"><br></span><span style="font-size: 14px"><br></span><strong style="font-size: 14px"> it go to a wrong store but when the check the order it's showing you Medina zayed which is completely wrong …</strong><span style="font-size: 14px"><br></span><span style="font-size: 14px"><br></span><strong style="color:#157efb;font-size: 14px">yesterday</strong><strong style="font-size: 14px"> after I receive this reply from your side I went there  myself and I ask your team they tell me we didn't receive anything maybe it go to another store by mystically…</strong><span style="font-size: 14px"><br></span><span style="font-size: 14px"><br></span><strong style="font-size: 14px">I also try to call the call center before 2 and 3 days and 4 days ago they said we will solved it out and he understands what is the problem</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px">But I still wait for somebody to understand what is going on</strong><span style="font-size: 14px"><br></span><span style="font-size: 14px"><br></span><strong style="font-size: 14px">I hope this issue will solve out </strong><strong style="color:#157efb;font-size: 14px">today</strong><strong style="font-size: 14px"> not </strong><strong style="color:#157efb;font-size: 14px">tomorrow</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px">Really this is the most bad experience I have ever seen</strong><span style="font-size: 14px"><br></span><strong style="font-size: 14px">Waiting for a reply!!!!!</strong>
</div>
</div>
<div>
<br>
Sent with a <a href="https://sparkmailapp.com/source?from=signature" rel="noreferrer">Spark</a>
</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 11, 2021, 17:54 +0400, Max &lt;[email-masked]&gt;, wrote:<br>
</div>
<blockquote style="border-left-color: grey; border-left-width: thin; border-left-style: solid; margin: 5px 5px;padding-left: 10px">
<br>
<div><span style="font-size: 14px"><span style="font-family: -apple-system , BlinkMacSystemFont , Segoe UI , Roboto , Helvetica Neue , Arial , sans-serif">collect</span></span></div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585772